### Method

# GtkSource Encoding to_string

#### Declaration [src]

    gchar*
    gtk_source_encoding_to_string (
      const GtkSourceEncoding* enc
    )

#### Description

No description available.

#### Return value

Type: `gchar*`

A string representation. Free with `g_free()` when no longer needed.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.